环境检查

10%
函数检测 需求 当前 用途
PHP 5.4+ 必须 5.6.40 PHP版本支持
Curl 必须 可用 抓取网页
file_get_contents() 必须 可用 读取文件
session 必须 不支持 PHP必备功能
Pdo_mysql 必须 可用 数据库链接